@font-face {
	font-family: SansLightRegular;
   
    src: url('../fonts/HLL.eot'); /* IE9 Compat Modes */
	src: url('../fonts/HLL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/HLL.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/HLL.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/HLL.svg#SansLightRegular') format('svg'); /* Legacy iOS */
}

body { 
    margin: 10px;
    padding: 0; 
    font-family: "SansLightRegular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    background-color: #3f3f3f;
    color: white;
    letter-spacing: 1px;
}

#wrapper {
    width: 90%;
    margin: 0 auto;
}

#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
}

#sites
{
	font-size: 14px;
}

#sites table{
	height: 567px;
	width: 780px;
}

#sites table img
{
	display:none;
}

#sites table p
{
	/*display:none;*/
}

#slider {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#files
{
font-size:14px;
}

#files li {
	list-style-image: url(../images/bullet.gif);
	margin-bottom: 10px;
	margin-left: 15px;
}

#samples {
	/*text-align:center;*/ 
	/*position:absolute; */
	/*top:70px; */
/*	display:none; */
	/*width: 75%;*/
	margin-left: 0px;
	/*margin-right: 10%;*/
	
	
}
#samples td
{
 	padding-left:0px
}

#samples p{
	margin:0;
	padding:0;
	display: none;
	text-align: center;
	color:#D0D0D0;
}

.scroll {
    height: 400px;
    width: 100%;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #3f3f3f;
    font-size:14px;
    
}

.scroll ul 
{
	padding-left: 0px;
}

.scrollContainer div.panel {
	padding-left: 10px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 1024px;
    width: 100%;
}

#shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

#editor img {
	float:left; 
	padding-left:0px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

#editor {
	text-align: justify;
	font-size: 14px;
}

#editor p
{
	padding-top: 10px;
}

#terminal a
{
color: #2a9963;
}

#preview p
{
	border: 0 none;
    margin: 5px;
    padding: 0;
    font-size: 14px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
    font-size: 17px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
}

ul.navigation a {
    padding: 10px;
    color: #FFFFFF;
    text-decoration: none;
}

ul.navigation a:hover {
    /* background-color: #f6f6f6; */
    color: #FFFFFF;    
}

.navigation .grayed
{
	color: #787e7f;
}

ul.navigation a.selected {
    color: #FFFFFF;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}

.panel p { color:#D0D0D0}
.panel div { color:#D0D0D0}
.panel div ul{ color:#D0D0D0}

.services-p {display:none;}
.testimonial-p{	font-style: italic;}
.testimonial-client{	font-size: 14px;	color: #FFFFFF;	font-style: normal;	font-weight: bold;}
.testimonial-company{	font-size: 14px;	color: #FFFFFF;	font-style: normal;}